<?php 
header("Content-type: text/javascript");
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

if (session_status() == PHP_SESSION_NONE) {
    require_once(__DIR__ . "/../classes/Sistema.php");
	set_sistema(Sistema::WIN7);
	$sistema = new Sistema();
	
	if(!$sistema->sessao->logado()) {
		echo "window.location.href = './';";
		exit;
	}
}
?>

// Initialize Firebase
var config = {
	apiKey: "AIzaSyDSotpbnNXQF53UvrKWwIBHBscSKm-0uOQ",
	authDomain: "sistemawin7-192315.firebaseapp.com",
	databaseURL: "https://sistemawin7-192315.firebaseio.com",
	projectId: "sistemawin7-192315",
	storageBucket: "sistemawin7-192315.appspot.com",
	messagingSenderId: "828712689621"
};
firebase.initializeApp(config);